## python-asteval 0.9.12

=== requirements.txt ===
##
## pip requirements file.  To install dependencies, use
## 
##  pip install -r requirements.txt
numpy>=1.6
six
