=== debian/changelog ===
python-asteval (0.9.12-1) unstable; urgency=medium

  * Initial release (Closes: #907283)
  * The Python 2 version is needed since it is a new dependency of the
    new version of lmfit-py (to fix RC bugs #906419 and #906381).  I've
    verified that its also hard to drop the Python 2 version of lmfit-py
    since it has other reverse dependencies in Python 2.

 -- Andreas Tille <tille@debian.org>  Fri, 14 Sep 2018 09:27:00 +0200
