=== debian/changelog ===
python-asteval (0.9.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.17
  * Standards-Version bumped to 4.4.1 (nothing to do)

 -- Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>  Tue, 19 Nov 2019 10:33:25 +0100

python-asteval (0.9.12-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support (Closes: #937585).

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Oct 2019 13:59:58 +0200
