=== debian/control ===
Source: python-asteval
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-six
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/python-asteval
Vcs-Git: https://salsa.debian.org/science-team/python-asteval.git
Homepage: https://github.com/newville/asteval

Package: python3-asteval
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: minimalistic evaluator of Python 3 expression using ast module
 ASTEVAL is a safe(ish) evaluator of Python expressions and statements,
 using Python's ast module. The idea is to provide a simple, safe, and
 robust miniature mathematical language that can handle user-input. The
 emphasis here is on mathematical expressions, and so many functions from
 numpy are imported and used if available.
 .
 Many Python lanquage constructs are supported by default, These include
 slicing, subscripting, list comprehension, conditionals (if-elif-else
 blocks and if expressions), flow control (for loops, while loops, and
 try-except-finally blocks). All data are Python objects, and built-in
 data structures (dictionaries, tuple, lists, numpy arrays, strings) are
 fully supported by default.
 .
 Many of the standard builtin Python functions are available, as are all
 mathemetical functions from the math module. If the numpy module is
 installed, many of its functions will also be available. Users can
 define and run their own functions within the confines of the
 limitations of asteval.
 .
 There are several absences and differences with Python, and asteval is
 by no means an attempt to reproduce Python with its own ast module. Some
 of the most important differences and absences are:
 .
   * Variable and function symbol names are held in a simple symbol table
     (a single dictionary), giving a flat namespace.
   * creating classes is not supported.
   * importing modules is not supported.
   * function decorators, yield, lambda, exec, and eval are not
     supported.
   * files can only be opened in read-only mode.
 .
 In addition, accessing many internal methods and classes of objects is
 forbidden in order to strengthen asteval against malicious user code. .
 .
 This package installs the library for Python 3.
