## python-asteval 0.9.19

=== debian/changelog ===
python-asteval (0.9.19-2) unstable; urgency=medium

  * Team upload.
  * d/control: Add python3-pytest to Build-Depends.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 22 Oct 2020 09:54:35 +1300

python-asteval (0.9.19-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * Team upload.
  * fix salsa-ci.yml file

  [ Michael Hudson-Doyle ]
  * New upstream version 0.9.19
  * d/rules: set PYBUILD_TEST_PYTEST so tests are actually run during build. (Closes: #972602)
  * d/control: Add myself to Uploaders.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 22 Oct 2020 09:20:51 +1300
