=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: python-asteval
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Michael Hudson-Doyle <mwhudson@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
+               python3-pytest,
                python3-setuptools,
                python3-six
 Standards-Version: 4.4.1
