=== debian/watch ===
version=4

https://github.com/newville/asteval/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
