=== debian/changelog ===
python-asteval (0.9.25-2) unstable; urgency=medium

  * Team upload.
  * fix autopkgtests

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 02 Sep 2021 11:59:31 +0200

python-asteval (0.9.25-1) unstable; urgency=medium

  * Team upload.
  * d/watch: The previous one was not working anymore.
  * New upstream version 0.9.25
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * use dh-sequence-python3
  * Added build-dependency python3-setuptools-scm
  * Added autopkgtests

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 02 Sep 2021 11:00:28 +0200
