=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-pytest,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-six
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-asteval
 Vcs-Git: https://salsa.debian.org/science-team/python-asteval.git
 Homepage: https://github.com/newville/asteval
