=== debian/tests/control ===
Test-Command: set -efu
 ; cp -r tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"/tests
 ; echo "Testing with $py:"
 ; $py -m unittest
 ; done
Depends: python3-all, python3-asteval, python3-pytest
Restrictions: allow-stderr, skip-not-installable
