=== debian/changelog ===
python-asteval (0.9.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 0.9.28.
  * debian/: Apply "wrap-and-sort -abst".
  * d/control: Drop build-dep on python3-six.
  * d/control: Mark pytest-related pkgs as <!nocheck>.
  * d/rules: Do not install files generated by python3-coverage.

  [ Ileana Dumitrescu ]
  * d/rules: Remove version.py after dh_auto_clean.
  * d/copyright: Update debian year to 2022.
  * d/control: Add Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Nov 2022 14:17:38 -0500
