=== debian/control ===
--- 
+++ 
@@ -1,27 +1,31 @@
 Source: python-asteval
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Michael Hudson-Doyle <mwhudson@debian.org>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
+ Michael Hudson-Doyle <mwhudson@debian.org>,
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               dh-sequence-python3,
-               python3-all,
-               python3-pytest,
-               python3-setuptools,
-               python3-setuptools-scm,
-               python3-six
-Standards-Version: 4.5.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ dh-sequence-python3,
+ python3-all,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-setuptools,
+ python3-setuptools-scm,
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-asteval
 Vcs-Git: https://salsa.debian.org/science-team/python-asteval.git
 Homepage: https://github.com/newville/asteval
 
 Package: python3-asteval
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: minimalistic evaluator of Python 3 expression using ast module
  ASTEVAL is a safe(ish) evaluator of Python expressions and statements,
  using Python's ast module. The idea is to provide a simple, safe, and
