=== debian/tests/control ===
--- 
+++ 
@@ -5,5 +5,8 @@
  ; echo "Testing with $py:"
  ; $py -m unittest
  ; done
-Depends: python3-all, python3-asteval, python3-pytest
+Depends:
+ python3-all,
+ python3-asteval,
+ python3-pytest,
 Restrictions: allow-stderr, skip-not-installable
