## python-asteval 0.9.30

=== debian/changelog ===
python-asteval (0.9.30-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 0.9.30.
  * d/control: Add python3-tk as test-build-dependency.

 -- Boyuan Yang <byang@debian.org>  Tue, 20 Jun 2023 14:36:22 -0400
