## python-asteval 0.9.31

=== requirements.txt ===
##
## pip requirements file.  To install dependencies, use
##
##  pip install -r requirements.txt
importlib_metadata ; python_version < '3.8'
