=== debian/changelog ===
python-asteval (0.9.31-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 0.9.31.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 Oct 2023 06:08:05 -0400
