=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: python-asteval
+Section: python
+Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andreas Tille <tille@debian.org>,
  Michael Hudson-Doyle <mwhudson@debian.org>,
-Section: python
 Testsuite: autopkgtest-pkg-python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -13,9 +13,10 @@
  python3-all,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
+ python3-tk <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-asteval
 Vcs-Git: https://salsa.debian.org/science-team/python-asteval.git
