=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,11 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+execute_after_dh_auto_clean:
+	rm -f ./asteval/version.py
+
+execute_after_dh_auto_install:
+	# Drop files related to python3-coverage
+	rm -f debian/*/usr/lib/python3*/dist-packages/.coverage
+	rm -f debian/*/usr/lib/python3*/dist-packages/coverage.xml
