=== debian/tests/control ===
--- 
+++ 
@@ -9,4 +9,5 @@
  python3-all,
  python3-asteval,
  python3-pytest,
+ python3-tk,
 Restrictions: allow-stderr, skip-not-installable
