## python-asteval 1.0.6

=== debian/changelog ===
python-asteval (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Stuart Prescott <stuart@debian.org>  Tue, 11 Feb 2025 10:44:13 +1100

python-asteval (1.0.6-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Change upstream source to original github.com/lmfit/asteval.
  * Build using pyproject.toml.
  * Fix typos in package long description.
  * Fix autopkgtest to use pytest.
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 09 Feb 2025 15:57:45 +1100
