=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-tk <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-asteval
 Vcs-Git: https://salsa.debian.org/science-team/python-asteval.git
@@ -34,7 +35,7 @@
  emphasis here is on mathematical expressions, and so many functions from
  numpy are imported and used if available.
  .
- Many Python lanquage constructs are supported by default, These include
+ Many Python language constructs are supported by default. These include
  slicing, subscripting, list comprehension, conditionals (if-elif-else
  blocks and if expressions), flow control (for loops, while loops, and
  try-except-finally blocks). All data are Python objects, and built-in
@@ -42,7 +43,7 @@
  fully supported by default.
  .
  Many of the standard builtin Python functions are available, as are all
- mathemetical functions from the math module. If the numpy module is
+ mathematical functions from the math module. If the numpy module is
  installed, many of its functions will also be available. Users can
  define and run their own functions within the confines of the
  limitations of asteval.
