=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,4 @@
 	# Drop files related to python3-coverage
 	rm -f debian/*/usr/lib/python3*/dist-packages/.coverage
 	rm -f debian/*/usr/lib/python3*/dist-packages/coverage.xml
+	rm -rf debian/*/usr/lib/python3*/dist-packages/htmlcov
