=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
  ; for py in $(py3versions -r 2>/dev/null)
  ; do cd "$AUTOPKGTEST_TMP"/tests
  ; echo "Testing with $py:"
- ; $py -m unittest
+ ; $py -m pytest
  ; done
 Depends:
  python3-all,
